Debian Bug report logs - #320961
RM: cabot -- RoQA; NPOASR; orphaned; dead upstream; better alternatives exist

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Laurent Fousse <laurent@komite.net>

Date: Tue, 2 Aug 2005 13:18:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#320961; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Laurent Fousse <laurent@komite.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Laurent Fousse <laurent@komite.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: cabot -- set of helper scripts for GPG/PGP keysigning paperwork -- optional
Date: Tue, 2 Aug 2005 15:15:09 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I orphan cabot. The software works fine but it needs upstream work
that I'm no longer interested to do. Now that we have the
signing-party package in debian cabot has become less useful. IMO it
may be removed if nobody steps forward to take it over (it was never
part of a stable release).

Laurent.
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Qingning Huo <qhuo@mayhq.co.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Qingning Huo <qhuo@mayhq.co.uk>. Request was from Qingning Huo <qhuo@mayhq.co.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Qingning Huo <qhuo@mayhq.co.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Qingning Huo <qhuo@mayhq.co.uk>. Request was from Qingning Huo <qhuo@mayhq.co.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#320961; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <kink@squirrelmail.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #18 received at 320961@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <kink@squirrelmail.org>
To: 242117@bugs.debian.org
Cc: control@bugs.debian.org, 320961@bugs.debian.org
Subject: Re: Bug#242117: should cabot be removed?
Date: Mon, 21 Nov 2005 14:04:20 +0100
[Message part 1 (text/plain, inline)]
retitle 242117 Should cabot be removed?
thanks

Hello all,

I propose to remove cabot from Debian for the following reasons:

* Has been orphaned for nearing four months now.
* Has never been part of stable or testing.
* Is not maintained upstream.
* Functionality is provided by caff from the signing-party package.

If anyone objects to this, please adopt it. If there are no objections,
I will reassign this bug to ftp.debian.org requesting its removal, about
two weeks from now.


bye,
Thijs
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#320961; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <kink@squirrelmail.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #23 received at 320961@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <kink@squirrelmail.org>
To: control@bugs.debian.org
Cc: 320961@bugs.debian.org, 242117@bugs.debian.org
Subject: RM: cabot (orphaned, never part of a stable release, never part of testing, dead upstream, better alternatives exist)
Date: Wed, 07 Dec 2005 10:15:47 +0100
[Message part 1 (text/plain, inline)]
retitle 320961 RM: cabot (orphaned, never part of a stable release, never part of testing, dead upstream, better alternatives exist)
reassign 320961 ftp.debian.org
thanks

Dearest ftp-masters,

I'm requesting the removal of cabot from Debian for the following
reasons:

- The package has been orphaned;
- Maintainer suggested removal when noone steps up;
- The package has never been part of any stable or testing;
- Upstream developers have moved to caff;
- Better alternative exists: caff (from 'signing-party');
- No objections to RC bug suggesting removal.


thanks,

Thijs
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Thijs Kinkhorst <kink@squirrelmail.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Thijs Kinkhorst <kink@squirrelmail.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Laurent Fousse <laurent@komite.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 320961-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 320961-close@bugs.debian.org
Cc: cabot@packages.debian.org, cabot@packages.qa.debian.org
Subject: Bug#320961: fixed
Date: Thu, 29 Dec 2005 05:39:11 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     cabot | 0.0.20050504-3 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 320961@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 11:53:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:29:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.